This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 438883 - The Compiz switcher for KDE should not be called "Desktop Effects" now that KWin has desktop effects
The Compiz switcher for KDE should not be called "Desktop Effects" now that K...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: compiz (Show other bugs)
rawhide
All Linux
high Severity low
: ---
: ---
Assigned To: Kevin Kofler
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-25 14:59 EDT by Kevin Kofler
Modified: 2008-03-26 18:21 EDT (History)
7 users (show)

See Also:
Fixed In Version: 0.7.2-2.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-26 18:21:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Updated kde-desktop-effects tarball (7.96 KB, application/x-tbz)
2008-03-25 15:01 EDT, Kevin Kofler
no flags Details

  None (edit)
Description Kevin Kofler 2008-03-25 14:59:06 EDT
Description of problem:
The Compiz switcher for KDE should not be called "Desktop Effects" anymore now 
that KWin in KDE 4 has desktop effects and is the preferred way to use desktop 
effects in KDE 4. I have updated the tarball to change the wording to include 
the word "Compiz" everywhere so it is clear what the switcher does.

Version-Release number of selected component (if applicable):
0.7.2-1.fc9
Comment 1 Kevin Kofler 2008-03-25 15:01:54 EDT
Created attachment 299059 [details]
Updated kde-desktop-effects tarball
Comment 2 Adel Gadllah 2008-03-26 15:44:19 EDT
(In reply to comment #1)
> Created an attachment (id=299059) [edit]
> Updated kde-desktop-effects tarball
> 

The ACLs are open, fell free to build it with the new tarball.
Comment 3 Kevin Kofler 2008-03-26 18:21:10 EDT
Done.

Note You need to log in before you can comment on or make changes to this bug.